Bug 1291067 - ghc-gtk3-0.14.6 is available
ghc-gtk3-0.14.6 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-gtk3 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
gtk3-0.14.5:deps
: FutureFeature, Triaged
Depends On: ghc-8.0
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-13 07:14 EST by Upstream Release Monitoring
Modified: 2017-03-01 03:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-01 03:11:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.14.2 (#1291067) (963 bytes, patch)
2015-12-13 07:14 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.95 KB, patch)
2016-05-23 08:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.95 KB, patch)
2016-05-31 20:34 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.37 KB, patch)
2016-06-03 20:20 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.57 KB, patch)
2016-10-29 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-13 07:14:13 EST
Latest upstream release: 0.14.2
Current version/release in rawhide: 0.14.1-1.fc24
URL: https://hackage.haskell.org/package/gtk3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-13 07:14:20 EST
Created attachment 1105290 [details]
[patch] Update to 0.14.2 (#1291067)
Comment 2 Upstream Release Monitoring 2015-12-13 08:17:57 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12174406
Comment 3 Upstream Release Monitoring 2016-05-23 08:19:28 EDT
Latest upstream release: 0.14.3
Current version/release in rawhide: 0.14.1-3.fc25
URL: https://hackage.haskell.org/package/gtk3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7385/
Comment 4 Upstream Release Monitoring 2016-05-23 08:19:38 EDT
Patching or scratch build for ghc-gtk3-0.14.1 failed.
Comment 5 Upstream Release Monitoring 2016-05-23 08:19:39 EDT
Created attachment 1160573 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-05-23 08:19:41 EDT
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2016-05-31 20:34:21 EDT
Latest upstream release: 0.14.4
Current version/release in rawhide: 0.14.1-3.fc25
URL: https://hackage.haskell.org/package/gtk3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7385/
Comment 8 Upstream Release Monitoring 2016-05-31 20:34:33 EDT
Patching or scratch build for ghc-gtk3-0.14.1 failed.
Comment 9 Upstream Release Monitoring 2016-05-31 20:34:35 EDT
Created attachment 1163418 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-05-31 20:34:36 EDT
Patches were not touched. All were applied properly
Comment 11 Upstream Release Monitoring 2016-06-03 20:20:20 EDT
Latest upstream release: 0.14.5
Current version/release in rawhide: 0.14.1-3.fc25
URL: https://hackage.haskell.org/package/gtk3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7385/
Comment 12 Upstream Release Monitoring 2016-06-03 20:20:30 EDT
Patching or scratch build for ghc-gtk3-0.14.1 failed.
Comment 13 Upstream Release Monitoring 2016-06-03 20:20:31 EDT
Created attachment 1164666 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 14 Upstream Release Monitoring 2016-06-03 20:20:33 EDT
Patches were not touched. All were applied properly
Comment 15 Jens Petersen 2016-06-22 07:06:34 EDT
fhbz: cblrpm missingdeps output for gtk3-0.14.5:

Warning: /home/petersen/tmp/cblrpm.sHlcMlB3kK/gtk3-0.14.5/gtk3.cabal: This
package requires at least Cabal version 1.24
Warning: /home/petersen/tmp/cblrpm.sHlcMlB3kK/gtk3-0.14.5/gtk3.cabal: Ignoring
unknown section type: custom-setup
Comment 16 Jens Petersen 2016-06-22 21:59:09 EDT
0.14.2 will in be F25.
Comment 17 Upstream Release Monitoring 2016-10-29 20:13:31 EDT
Latest upstream release: 0.14.6
Current version/release in rawhide: 0.14.2-1.fc25
URL: https://hackage.haskell.org/package/gtk3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7385/
Comment 18 Upstream Release Monitoring 2016-10-29 20:13:43 EDT
Patching or scratch build for ghc-gtk3-0.14.2 failed.
Comment 19 Upstream Release Monitoring 2016-10-29 20:13:45 EDT
Created attachment 1215487 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 20 Upstream Release Monitoring 2016-10-29 20:13:47 EDT
Following patches has been deleted:
['gtk3-Debian-ppc64-work-around-pixel-define.patch']
Comment 21 Upstream Release Monitoring 2017-02-26 06:01:47 EST
petersen's ghc-gtk3-0.14.6-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=862186
Comment 22 Jens Petersen 2017-03-01 03:11:43 EST
ghc-gtk3-0.14.6-1.fc26

Note You need to log in before you can comment on or make changes to this bug.